<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <style>
        .pokemons img{
            max-width: 100%;
            max-height: 100%;
        }
        
        .pokemons img:hover{
            transform: scale(1.04);
            transition: 0.3s;
        }
    </style>
</head>
<body>
    <div class="container pokemons">
        <div class="row">
            
        </div>
    </div>
    
    
    
    
    
    
    
    <script src="js/jquery-3.3.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    
    <script src="js/url.min.js"></script>
    
    <script>
        var link =new Url();
        var ids = link.query.id;
        
        
        $.ajax('https://api.pokemontcg.io/v1/cards/' + ids)
            .done(function(res){
                console.log(res);
                res.cards.forEach(function(tarjeta){
                    var elemento ="<div class='col-xs-4 col-md-4'><img src='"+tarjeta.imageUrlHiRes +"'/></div>";
                    $('.row').append(elemento);
                })
            })
            .catch(function(error){
                console.error('Error en la llamada',error);
            })
    
    </script>

   
    
    
    

</body>
</html>